.nevo-transparent-header {
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 60;
}
.nevo-transparent-header .nevo-section-inner {
  background-color: transparent;
}
.nevo-sticky .transparent-logo-image,
.nevo-transparent-header
  .site-logo[data-logo-tran="has-tran-logo"]
  .is-logo-image {
  display: none;
}
